Selamat datang di Forum Komunitas Resmi Dukungan BlackBerry.

Forum ini adalah wadah pengguna BlackBerry utk mendiskusikan produk dan layanan, serta dukungan teknis BlackBerry.
Balas
Anggota Baru
Pesan: 1
Terdaftar: ‎22-10-2013

BBM for android

selamat siang

 

kenapa ych saya mau download BBM untuk android gk bisa...

ada pringatan sprti ini "Perangkat Anda tidak Kompatibel dengan versi ini"

 

Padahal saya menggunakan Samsung GT-P3100

dengan versi Android 4.0.4

Nomor versi IMM76D.P3100XXBLE3

 

mohon bantuanya ....

Jagoan II
Pesan: 7.793
Terdaftar: ‎15-05-2011

Re: BBM for android

Hi,

Samsung GT-P3100 tablet galaxy tab2 kan yah? harusnya tablet memang tidak bisa memasang BBM. tapi untuk pastinya tunngu info selanjutnya ya.
Sedang diusahakan mencari info kenapa dan apa yg menyebabkan incompatible.

Terima Kasih

|Oddie|

Klik 2014-04-17_01-54-41.pnguntuk orang yang sudah membantu anda dan 2014-04-17_01-56-03.pnguntuk tulisan yang sudah memecahkan masalah anda!Blackberry Passport - WORK WIDE - Twitter  Instagram  Channlesss.png

Anggota Baru
Pesan: 1
Terdaftar: ‎23-10-2013

Re: BBM for android

Android saya Samsung GT-P3100 dengan versi Android 4.0.4 apa mmg hrs update OS nya??bru bs instal BBM nya ya?

Kontributor Baru
Pesan: 7
Terdaftar: ‎24-10-2013

Bls: BBM for android

Mau ty kenpa ya samsung tab GT P 7300 versi 4.0.4 kog gak bs download bbm keluar tulisan not kompatibel,tlg pencerahan nya dong ? Tq
Ditulis dari Android 4.0
Kontributor Rutin
Pesan: 58
Terdaftar: ‎24-10-2013

Bls: BBM for android

Kalau device tidak kompatibel bisa di download melalui link manual jangan di play store nya
Ditulis dari Apple iPhone
Kontributor Baru
Pesan: 7
Terdaftar: ‎24-10-2013

Bls: BBM for android

Saya sudah masuk link yg diarahkan www.bbm.com tapi kog tetap gak bisa ya keluar device not kompatibel , apa ada link lainnya ya,tq
Ditulis dari Android 4.0
Kontributor Baru
Pesan: 6
Terdaftar: ‎24-10-2013

Bls: BBM for android

galaxy mini gk bsa bua bbm kh?
Ditulis dari Android 4.2
Kontributor Rutin
Pesan: 58
Terdaftar: ‎24-10-2013

Bls: BBM for android

@mahrudin jika sudah OS ICS ke atas atau Arm7 itu bisa tuk BBM
Ditulis dari Apple iPhone
Kontributor Baru
Pesan: 6
Terdaftar: ‎24-10-2013

Bls: BBM for android

os dh jb. tp armv6. gmn dong solusi nya?
Ditulis dari Android 4.2
Kontributor Baru
Pesan: 7
Terdaftar: ‎24-10-2013

Bls: BBM for android

Ya yg saya tahu sih pihak rim bilang versi 4 keatas bs didownload , lini uda 4.0.4 kog gk bs ,gitu jgn bilang versi ke 4 keatas dong ,byk pemakai yg kecewa
Ditulis dari Android 4.0